.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper video {
  /* override other styles to make responsive */
  width: 100%    !important;
  height: auto   !important;
}

.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  padding-top: 21px;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.sidetabs {
  width: 3%;
  height: 100vh;
  padding-top: 266px;
  float: left;
}

.main {
  width: 97%;
  float: left;
  border-top-left-radius: 50px;
  background-color: #fff;
}

.main.maina1 {
  width: 100%;
  border-top-left-radius: 0px;
}

.header.headermobile {
  display: none;
}

.column {
  padding-top: 60px;
  padding-right: 65px;
  text-align: right;
}

.navbar {
  width: 100%;
  background-color: transparent;
}

.navbar.b2 {
  margin-top: 10px;
}

.navbar.b2.b1-width {
  width: 100%;
  margin-top: 0px;
}

.container {
  width: 100%;
  margin-left: 0px;
  font-size: 20px;
}

.mainnav {
  padding-top: 60px;
  text-align: left;
}

.nav-link {
  margin-right: 25px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  border-bottom: 3px solid #c7c7c7;
}

.nav-link-2 {
  width: 150px;
  margin-right: 20px;
  margin-left: 0px;
  padding: 35px 0px 10px;
  font-size: 18px;
}

.nav-link-2.menu-landkreis {
  width: 170px;
  margin-right: 0px;
}

.nav-link-2.menu-landkreis.menu-b1 {
  padding-top: 10px;
}

.nav-link-2.menu-wirtschaft {
  width: 150px;
  margin-right: 0px;
}

.nav-link-2.menu-b1 {
  padding-top: 10px;
}

.nav-link-2.aktiv {
  color: #277ac8;
}

.nav-menu {
  width: 100%;
  padding-left: 25px;
}

.columns {
  padding-left: 30px;
}

.topnav {
  height: 55px;
  padding-left: 0px;
}

.div-block {
  width: 180px;
  height: 10px;
  margin-top: 5px;
  border-top-left-radius: 5px;
  background-color: #287ac8;
}

.div-block-2 {
  padding-left: 25px;
}

.menu-underline {
  width: 150px;
  height: 10px;
  float: left;
  border-bottom-left-radius: 5px;
  background-color: #287ac8;
}

.div-block-3 {
  height: 8px;
}

.menu-underline-black {
  width: 20px;
  height: 10px;
  float: left;
  background-color: #000;
}

.menu-underline-red {
  width: 170px;
  height: 10px;
  float: left;
  background-color: #ed1c24;
}

.menu-underline-yellow {
  width: 170px;
  height: 10px;
  float: left;
  background-color: #fff200;
}

.menu-underline-grey {
  width: 170px;
  height: 10px;
  float: left;
  border-top-right-radius: 5px;
  background-color: #d1d1d1;
}

.suche {
  padding-top: 110px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.image {
  max-width: 70%;
}

.image-2 {
  max-width: 330px;
  margin-left: 25px;
  float: left;
}

.image-3 {
  width: 309px;
  height: auto;
}

.image-4 {
  max-width: 100%;
  margin-top: 3px;
  margin-left: 20px;
}

.hero {
  margin-top: 60px;
  margin-right: 66px;
  margin-left: 66px;
  background-color: #dfdfdf;
}

.hero.desktop.hero-b1 {
  margin-top: 45px;
}

.hero.mobile {
  display: none;
}

.image-5 {
  width: 100%;
}

.grid {
  grid-template-areas: "Area";
  grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  background-color: #fff;
}

.card {
  padding: 5px 29px 30px 35px;
  background-color: #e7e7e7;
  background-image: url('../images/ecke.png');
  background-position: 0px 30px;
  background-size: auto;
  background-repeat: no-repeat;
}

.card.card-buergerservice {
  padding-bottom: 20px;
  border-radius: 8px;
  background-color: #287ac8;
}

.card.card-abfallwirtschaft {
  background-color: #0c5122;
}

.card.card-bauen {
  background-color: #651617;
}

.card.card-fahrzeug {
  background-color: #343434;
}

.card.card-familie {
  background-color: #eb6c0b;
}

.card.card-freizeit {
  background-color: #369;
}

.cardlink {
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #0f0f0f;
  text-decoration: none;
}

.cardlink.text-white {
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 300;
}

.text-white {
  color: #fff;
}

.text-white.card-headline {
  margin-bottom: 20px;
  font-weight: 500;
}

.icon {
  margin-top: 60px;
  color: #dfdfdf;
}

.icon.menuicon-b1 {
  display: none;
}

.footer {
  clear: both;
  background-color: #8d106c;
}

.div-block-4.footer {
  margin-top: 50px;
  margin-left: 0px;
  background-color: #e7e7e7;
}

.columns-2 {
  padding: 50px 60px;
}

.icon-facebook {
  margin-left: 15px;
}

.column-3 {
  text-align: right;
}

.paragraph-2 {
  font-weight: 700;
}

.body-a1 {
  padding-top: 0px;
}

.search {
  width: 200px;
  margin-bottom: 0px;
  float: left;
}

.search-outer {
  margin-top: 2px;
  margin-bottom: 0px;
  padding-left: 25px;
  float: left;
}

.search-button {
  display: none;
}

.search-icon {
  margin-left: 10px;
  padding-top: 5px;
}

.b1-nav-outer {
  display: inline-block;
  margin-top: 30px;
  margin-left: 25px;
  border-radius: 20px;
  background-color: #e4e4e4;
}

.content-unterseite {
  margin-top: 50px;
  margin-right: 66px;
  margin-left: 66px;
}

.breadcrump {
  padding: 5px 10px;
  border-radius: 20px;
  background-color: #e7e7e7;
}

.main-unterseite {
  margin-top: 20px;
  padding-top: 15px;
}

.left {
  margin-top: 10px;
  padding-right: 50px;
  padding-left: 0px;
}

.left-nav-1level {
  color: #363636;
  font-size: 25px;
  line-height: 28px;
}

.left-nav-level2-list {
  margin-top: 30px;
  padding-left: 20px;
}

.left-nav-level2-listitem {
  padding-top: 5px;
  padding-bottom: 5px;
}

.left-nav-level2-listitem.weissertext {
  color: #fff;
}

.left-nav-level2-listitem.presseaktiv {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 10px;
  border-radius: 20px;
  background-color: #e7e7e7;
  font-weight: 700;
}

.left-nav-trenner {
  height: 2px;
  margin-top: 30px;
  margin-bottom: 5px;
  background-color: #277ac8;
}

.left-nav-trenner.left-nav-trenner-unten {
  margin-top: 5px;
}

.left-nav-aktivesmenu {
  padding: 20px;
  background-color: #277ac8;
}

.links-nav-aktiv-level2 {
  color: #fff;
  font-size: 18px;
}

.links-nav-level-list-aktiv {
  margin-top: 15px;
  padding-left: 20px;
}

.heading-2 {
  margin-top: 5px;
  margin-bottom: 24px;
  color: #277ac8;
  font-size: 25px;
}

.column-4 {
  padding-left: 40px;
}

.heading-3 {
  margin-top: 0px;
  color: #a5a5a5;
  font-size: 18px;
}

.content-link {
  color: #333;
}

.servicebutton-telefon {
  margin-top: 15px;
  margin-bottom: 15px;
  border-radius: 20px;
  background-color: #9fc6eb;
  color: #030303;
  font-size: 15px;
  font-weight: 700;
}

.button {
  margin-top: 15px;
  margin-bottom: 30px;
  border-radius: 20px;
  background-color: #9fc6eb;
  color: #030303;
  font-size: 15px;
  font-weight: 700;
}

.link {
  color: #333;
  font-size: 18px;
}

.list {
  padding-left: 20px;
}

.list-item {
  margin-top: 10px;
  margin-bottom: 10px;
}

.list-item-2 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.list-item-3 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.list-item-4 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.list-item-5 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.paragraph-3 {
  margin-bottom: 30px;
}

.heading-4 {
  margin-top: 50px;
}

.dropdown-toggle {
  display: inline-block;
  width: 600px;
  padding-bottom: 5px;
  padding-left: 0px;
  border-bottom: 1px solid #000;
}

.content-accordion {
  width: 100%;
  border-bottom: 1px solid #000;
}

.heading-5 {
  margin-top: 50px;
}

.heading-6 {
  margin-top: 40px;
}

.content-downloadlink {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #000;
}

.icon-pdf {
  float: left;
}

.pdf-download-link {
  margin-top: 4px;
  margin-left: 40px;
}

.text-span {
  font-size: 12px;
}

.kontakt-tabelle-head {
  margin-top: 25px;
  padding: 10px;
  background-color: #333;
  color: #fff;
}

.kontakt-tabelle-zeile {
  padding: 15px 10px;
  border-bottom: 1px solid #333;
}

.heading-7 {
  font-size: 18px;
}

.image-8 {
  width: 100%;
  margin-top: 0px;
}

.pressetext {
  padding-right: 75px;
  line-height: 24px;
}

.h2-landrat {
  font-size: 21px;
}

.text-span-2 {
  font-size: 17px;
}

.div-block-5 {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.body {
  padding-top: 0px;
}

@media screen and (max-width: 991px) {
  .sidetabs {
    width: 5%;
  }

  .main {
    width: 95%;
  }

  .header.headerdesktop {
    display: none;
  }

  .header.headerdesktop.header-b2 {
    display: block;
  }

  .header.headermobile {
    display: block;
  }

  .header.headermobile.b2 {
    display: none;
  }

  .column {
    padding-top: 25px;
    padding-right: 45px;
  }

  .mainnav {
    padding-top: 30px;
  }

  .nav-link-2 {
    width: 170px;
    margin-right: 5px;
    font-size: 15px;
  }

  .nav-link-2.menu-landkreis {
    width: 130px;
  }

  .nav-menu {
    padding-left: 45px;
  }

  .topnav {
    display: none;
  }

  .div-block-2 {
    padding-left: 45px;
  }

  .menu-underline {
    width: 170px;
    height: 6px;
    min-width: 1px;
  }

  .menu-underline-black {
    width: 5px;
    height: 6px;
  }

  .menu-underline-red {
    width: 130px;
    height: 6px;
  }

  .menu-underline-yellow {
    width: 130px;
    height: 6px;
  }

  .menu-underline-grey {
    height: 6px;
  }

  .image-2 {
    margin-top: 30px;
    margin-left: 0px;
  }

  .image-3 {
    width: 245px;
    max-width: 245px;
  }

  .image-4 {
    margin-top: 0px;
    margin-left: 0px;
  }

  .hero {
    margin-top: 45px;
    margin-right: 45px;
    margin-left: 45px;
  }

  .grid {
    grid-template-columns: repeat(auto-fit, minmax(162px, 1fr));
  }

  .card.card-buergerservice {
    padding-top: 2px;
    padding-right: 17px;
    padding-left: 17px;
  }

  .cardlink.text-white {
    font-size: 13px;
    line-height: 15px;
  }

  .text-white.card-headline {
    font-size: 18px;
    line-height: 21px;
  }

  .content-unterseite {
    margin-top: 15px;
    margin-right: 40px;
    margin-left: 40px;
  }

  .breadcrump {
    padding: 10px 15px;
  }

  .left {
    display: none;
  }

  .column-4 {
    padding-left: 0px;
  }

  .text-block-2 {
    line-height: 22px;
  }
}

@media screen and (max-width: 767px) {
  .sidetabs {
    display: none;
  }

  .header.headerdesktop {
    display: none;
  }

  .header.headermobile {
    display: block;
  }

  .column {
    display: block;
    padding-right: 0px;
    padding-left: 0px;
  }

  .navbar {
    padding-left: 25px;
  }

  .mainnav {
    padding-top: 20px;
  }

  .nav-link-2 {
    width: 110px;
  }

  .nav-link-2.menu-landkreis {
    width: 120px;
  }

  .nav-menu {
    padding-left: 0px;
  }

  .columns {
    padding-left: 10px;
  }

  .topnav {
    height: 45px;
  }

  .div-block-2 {
    padding-left: 0px;
  }

  .menu-underline {
    width: 110px;
  }

  .menu-underline-red {
    width: 120px;
  }

  .menu-underline-yellow {
    width: 120px;
  }

  .menu-underline-grey {
    width: 130px;
  }

  .suche {
    display: none;
    padding-left: 0px;
  }

  .image-2 {
    max-width: 255px;
    margin-left: 0px;
  }

  .image-3 {
    width: 220px;
    max-width: 220px;
    margin-right: -15px;
    float: right;
  }

  .image-4 {
    max-width: 70%;
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 0px;
    float: none;
    text-align: right;
  }

  .hero {
    margin-right: 25px;
    margin-left: 25px;
  }
}

@media screen and (max-width: 479px) {
  .main {
    width: 100%;
  }

  .column {
    padding-top: 25px;
    padding-right: 0px;
    padding-bottom: 15px;
  }

  .navbar {
    padding-left: 0px;
  }

  .mainnav {
    padding-right: 0px;
  }

  .columns {
    padding-right: 10px;
  }

  .div-block-2 {
    display: none;
  }

  .image-2 {
    width: 195px;
    margin-top: 0px;
    float: right;
  }

  .image-3 {
    width: 50%;
    max-width: 100%;
    margin-top: 0px;
    margin-right: 0px;
  }

  .image-4 {
    width: 80px;
    max-width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    float: left;
  }

  .hero {
    margin-top: 0px;
    margin-right: 10px;
    margin-left: 10px;
    padding-top: 15px;
    background-color: transparent;
  }

  .hero.desktop {
    display: none;
  }

  .hero.mobile {
    display: block;
  }

  .cardlink.text-white {
    font-size: 15px;
  }

  .text-white.card-headline {
    font-size: 27px;
    line-height: 33px;
  }

  .column-2 {
    display: none;
  }

  .menu-button {
    position: absolute;
    left: 47px;
    top: -83px;
    right: auto;
    bottom: auto;
    width: 70px;
    height: 70px;
    margin-right: auto;
    margin-left: auto;
    padding: 3px 0px;
    float: none;
    border-radius: 100px;
    background-color: #b4b4b4;
    font-size: 19px;
    text-align: center;
  }

  .icon-2 {
    display: inline-block;
    margin-top: 0px;
    float: none;
    color: #fff;
    font-size: 35px;
  }

  .text-block {
    position: static;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 8px;
    float: none;
    color: #fff;
    font-size: 14px;
  }

  .news-mobile-1 {
    margin-bottom: 0px;
    padding-right: 10px;
    padding-left: 10px;
    background-color: #d0d0d0;
  }

  .datum-news {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 2px 10px;
    background-color: #000;
    color: #fff;
  }

  .heading {
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 1.1em;
  }

  .paragraph {
    display: inline-block;
  }

  .image-6 {
    float: left;
  }

  .image-7 {
    margin-top: 10px;
  }

  .div-block-4.footer {
    margin-top: 35px;
    margin-left: 0px;
  }

  .columns-2 {
    padding: 25px 5px;
  }

  .column-3 {
    margin-top: 10px;
    text-align: left;
  }

  .aktuelles-mobile {
    margin-top: 20px;
  }

  .content-unterseite {
    margin-right: 10px;
    margin-left: 10px;
  }

  .breadcrump {
    border-radius: 5px;
  }

  .heading-2 {
    line-height: 29px;
  }

  .button {
    width: 100%;
  }

  .text-block-2 {
    font-size: 10px;
    line-height: 15px;
  }
}

#w-node-_2f511b6a-750b-4ee9-2993-941bce10ef65-01de6fd2 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-d732f060-b2d0-328f-cfa0-d8eaa342d3e9-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-_7ea9ae7e-7e77-3d7e-1a84-f82fcd1ad003-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-ece3a426-8cc5-65cd-2d5c-56531ed5ab0f-01de6fd2 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-ece3a426-8cc5-65cd-2d5c-56531ed5ab10-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-ece3a426-8cc5-65cd-2d5c-56531ed5ab12-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-_538037b3-0d11-c6f7-f3ab-b12a98f1149b-01de6fd2 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_538037b3-0d11-c6f7-f3ab-b12a98f1149c-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-_538037b3-0d11-c6f7-f3ab-b12a98f1149e-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-_7ffd893e-c89c-64d6-d9bd-41999d5cbb54-01de6fd2 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_7ffd893e-c89c-64d6-d9bd-41999d5cbb55-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-_7ffd893e-c89c-64d6-d9bd-41999d5cbb57-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-_0c1bd701-fbb3-d0d4-7239-9b2850eaee96-01de6fd2 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0c1bd701-fbb3-d0d4-7239-9b2850eaee97-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-_0c1bd701-fbb3-d0d4-7239-9b2850eaee99-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-e49242ff-f03d-b89f-f572-a8bc0a7ac2b0-01de6fd2 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-e49242ff-f03d-b89f-f572-a8bc0a7ac2b1-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-e49242ff-f03d-b89f-f572-a8bc0a7ac2b3-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-_1ce0d137-1b20-b1f3-06cc-fe9c20a9aff0-01de6fd2 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_1ce0d137-1b20-b1f3-06cc-fe9c20a9aff1-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-_1ce0d137-1b20-b1f3-06cc-fe9c20a9aff3-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-ed070723-8d5f-25b1-ef82-59e0f012f3e1-01de6fd2 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-ed070723-8d5f-25b1-ef82-59e0f012f3e2-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-ed070723-8d5f-25b1-ef82-59e0f012f3e4-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-_64e2f065-5166-7c7b-e57e-f72fbff35b5f-01de6fd2 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_64e2f065-5166-7c7b-e57e-f72fbff35b60-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

#w-node-_64e2f065-5166-7c7b-e57e-f72fbff35b62-01de6fd2 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}